/*
Theme Name: Allison's VALERA THEME Child
Theme URI: http://html.orange-idea.com/valera-wp
Description: VALERA - Responsive Theme For WordPress
Author: OrangeIdea
Author URI: http://themeforest.net/user/OrangeIdea
Version: 1.0
Template: valera
Tags: light, two-columns, fixed-width, custom-background
*/

@import url("../valera/style.css");

.main_body {}

/* STYLES ADDED BY ALLISON */

/*all  Faculty list page */
.page-template-faculty-php .view, .archive .view {
float:left !important;
margin-right: 1em;
max-width:200px;

}
.page-template-faculty-php .facultydets, .archive .facultydets {
/*float:right !important;*/
margin-left: 220px;

}

/* adding video camera icon bullet to facultydets */

.facultydets ul {
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
	}

.page-template-faculty-php .blog_head, .archive .blog_head {
    background-color: #3A3A3A;
    margin-left: 200px;
    padding: 10px 15px;
}

p{
 margin-bottom:20px; 
font-size:14px;
line-height: 1.4em;
}

/* portfolio videos thumbs on portfolio page */
.post-type-archive-portfolio-type .view {
float:inherit !important;
margin-right: inherit;
max-width:inherit;

}

/* SUB MENU ON RIGHT HAND SIDE */

#menu-main-menu-1.menu {
    margin-top: 0;
	float:none;
}
#menu-main-menu-1.menu a {
padding:0 !important;
background:none !important;
display:inline;
}
#menu-main-menu-1.menu a:hover, ul.menu#menu-main-menu-1 li {
background:none !important;
}

#menu-main-menu-1.menu li {
float:none;
text-align:left;
margin:0;
padding:0;
}

.blog_cat .side_bar_widget ul#menu-main-menu-1 li:hover > a {
color:#999999;
}

.view-first a.link {
    left: 40%;
    margin-left: 0;
    margin-top: -25px;
    opacity: 0;
    position: absolute;
    top: 50%;
}
.gray_bg {
    background-color: #F2F2F2;
    border-bottom: 1px solid #EFEFEF;
    border-top: 1px solid #EFEFEF;
}

.single-event section {
    padding-top: 20px;
}

table {
width:100%;
}

/* ARCHIVE FACULTY YEAR PAGES SEARCH RESULTS TAG RESULTS */
.archive .span6 {
    width: 98%;
}
@media (min-width: 768px) and (max-width: 979px) {
.archive .span6 {
    width: 98%;
}
}
/* homepage frontpage video display */
.home .block {
height:335px;
}

.dash {
    border-color: #E0E0E0;
}

/* Booking Registration Form Styles */

.em-bookings-ticket-table-type {
font-weight:bold;
padding:5px 0;
}

.ticket-desc {
font-weight:normal;
}

.em-ticket {
    border-bottom: 1px solid #CCCCCC;
	
}